uuid: 2b0a23bc-d607-418f-b542-8c9bf7eaac9e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Default medium date'
locked: false
pattern: 'D, n/j/Y - g:ia'
